.success_stories .swiper-slide {
    max-width: 665px;
    padding: 1.5rem;
    border: 1px solid #3b1f5c33;
    overflow: hidden;
    transition: all ease-in-out 0.5s;
    height: auto;
}
.success_stories .watch-testimonial {
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-family: "IBM Plex Mono", Sans-serif !important;
    color: #3b1f5cb2;
}
.success_stories .swiper-slide:last-child {
    max-width: 950px;
}
.success_stories .cs_card {
    width: 900px;
    transition: all ease-in-out 0.2s;
}
.success_stories .cs_footer .video-thumbnail {
    position: relative;
    cursor: pointer;
}
.success_stories .cs_footer .video-thumbnail .cust_img { 
    max-width: 132px;
    max-height: 168px;
    width: 132px;
    height: 168px;
}
.success_stories .cs_footer .play-arrow-icon {
    position: absolute;
    left: 13px;
    bottom: 13px;
}
.success_stories .swiper-slide h3 {
    font-size: 1.75rem;
    font-weight: 600;
    color: #3b1f5c;
    margin-bottom: 1rem;
    line-height: 130%;
    max-width: 470px;
}
.success_stories .swiper-slide h5 {
    font-size: 1rem;
    font-weight: 500;
    color:#8331D9;
    letter-spacing: 1.5px;
}
.success_stories .cs_content {
    display: flex;
    gap:1rem;
    justify-content: space-between;
    padding-bottom: 2rem;
}
.success_stories  .cs_content .cs_title {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1rem;
    height: 100%;
}
.success_stories .swiper-slide .cs_industry {
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
}
.success_stories .swiper-slide .cs_industry .industry-item:first-child {
    color: #1A0F2E;
    background-color: #fff;
    border: solid 1px #D4C9E8;
}
.success_stories .swiper-slide .cs_industry span {
    font-weight: 400;
    font-size: 1rem;
    line-height: 34px;
    color: #7027B9;
    padding: 0 16px;
    border-radius: 100px;
    background-color:#8331D933;
    display: inline-block;
}
@media screen and (max-width:767px) {
    .success_stories .swiper-slide .cs_industry span {
        font-size: 14px;
        line-height: 16px;
        padding: 12px;
    }
}
.success_stories .thumbnail-wrap {
    max-width: 250px;
    width: 100%;
    position: relative;
    height: 250px;
}
.success_stories .thumbnail-wrap img.cs-img { 
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.swiper-btn-next-ss, .swiper-btn-prev-ss {
    position: absolute;
    top: -134px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 52px;
    height: 52px;
    border-radius: 0;
    border: 1px solid #3b1f5c33;
    transition: 0.3s;
}
.swiper-btn-next-ss:hover,
.swiper-btn-prev-ss:hover {
    border-color: var(--primary);
    background-color: var(--primary);
}
.swiper-btn-next-ss:hover svg path,
.swiper-btn-prev-ss:hover svg path {
    fill: var(--white);
}

.swiper-btn-next-ss {
    right: 0;
}
.swiper-btn-prev-ss {
    right: 65px;
}
.success_stories .view-case-study {
    position: absolute;
    right: 20px;
    top: 20px;
    padding: 12px 28px;
    z-index: 1;
    font-size: 1.125rem;
    font-weight: 600;
    color: #3b1f5c;
    border-radius: 30px;
    background-color: #fff;
    border: 1px solid #3b1f5c33;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.08);
    transition: all ease-in-out 0.25s;
}
.success_stories .view-case-study img {
    width: 14px;
    height: 14px;
    margin-left: 4px;
    transition: all ease-in-out 0.25s;
}
.success_stories .thumbnail-wrap:hover .view-case-study img {
    transform: rotate(45deg);
}
.success_stories .cs_footer {
    padding-top: 2rem;
    border-top: 1px solid #3b1f5c33;
}
.success_stories .customer {
    display: flex;
    gap: 20px;
    align-items: center;
}
.success_stories .customer img.cust_img {
    max-width: 132px;
    max-height: 168px;
    width: 132px;
    height: 168px;
    object-fit: cover;
}
.success_stories .cs_footer .detail {
    margin-top: -5px;
}
.success_stories .cs_desc {
    font-size: 1.25rem;
    color: #3b1f5c;
    font-weight: 600;
    margin-bottom: 0.6rem;
    line-height: 150%;
    max-width: 55%;
}
.success_stories .cs_footer .cust_name {
    font-size: 1rem;
    font-weight: 600;
}
.success_stories .cs_footer .cust_role {
    font-size: 1.25rem;
    color: #3b1f5cb2;
}

@media screen and (max-width:1600px) { 
    .swiper-btn-next-ss, .swiper-btn-prev-ss {
        top:-101px;
    }
}

@media screen and (min-width:1025px) { 
    .success_stories .swiper-slide:hover {
        max-width:950px;
    }
}

@media screen and (max-width:1600px) and (min-width:1025px) {
    .success_stories .cs_card {
        width: 775px;
    }
    .success_stories .swiper-slide {
        max-width: 524px;
        font-size: 2rem;
    }
    .success_stories .cs_desc {
        font-size: 1rem;
    }
    .success_stories .cs_footer .cust_role {
        font-size: 1rem;
    }
    .success_stories .swiper-slide:hover,
    .success_stories .swiper-slide:last-child{
        max-width: 825px;
    }
}

@media screen and (max-width:1024px) and (min-width:768px) {
    .success_stories .swiper-slide h3 {
        font-size: 1.5rem;
    }
    .success_stories .swiper-slide .thumbnail-wrap {
        display: none;
    }
    .success_stories .cs_desc,
    .success_stories .cs_footer .cust_role {
        font-size: 1rem;
    }
    .success_stories .cs_content .cs_title {
        gap: 5rem;
    }
}

@media screen and (max-width:1024px)  {
    .success_stories .cs_card {
        width: 100%;
    }
    .success_stories .swiper-slide .thumbnail-wrap {
        display: none;
    }
    .success_stories .cs_desc,
    .success_stories .cs_footer .cust_role {
        font-size: 1rem;
    }
    .success_stories .swiper-pagination {
        display: block;
        bottom: -60px;
    }
    .success_stories .swiper-pagination-bullet {
        border-radius: 10px;
        width: 10px;
        height: 10px;
    }
    .success_stories .swiper-pagination-bullet-active {
        width: 32px;
    }
}

@media screen and (min-width:768px)  { 
        .success_stories .cs_desc.mobile {
            display: none;
        }
}

@media screen and (max-width:1024px)  { 
    .swiper-btn-next-ss, .swiper-btn-prev-ss {
        display: none;
    }
}

@media screen and (max-width:767px)  {
    .swiper-btn-next-ss, .swiper-btn-prev-ss {
        display: none;
    }
    .success_stories .swiper-slide h3 {
        font-size: 1rem;
        line-height: 1.5;
    }
    .success_stories .cs_content .cs_title {
        gap: 3rem;
    }
    .success_stories .cs_footer {
        padding-top: 1.5rem;
    }
    .success_stories .customer {
        display: flex;
        gap: 16px;
        flex-direction: column-reverse;
        align-items: flex-start;
    }
    .success_stories .customer img {
        max-width: 56px;
        max-height: 56px;
        border-radius: 6px;
    }
    .success_stories .cs_footer .video-thumbnail {
        position: relative;
    }
    .success_stories .cs_footer .cust_name,
    .success_stories .cs_desc, .success_stories .cs_footer .cust_role {
        font-size: 1rem;
    }
    .success_stories .cs_desc.desktop {
        display: none;
    }
    .success_stories .cs_desc.mobile {
        margin-bottom: 1.5rem;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .success_stories .swiper-slide {
        padding: 1.5rem;
    }
    .success_stories .swiper-slide .cs_industry {
        gap:10px;
    }
}

.ss_video_popup{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    height: auto;
    min-height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0,0,0,0.75);
}

.ss_video_popup.hide{
    display: none !important;
}

.ss_video_popup iframe{
    width: clamp(300px, 80%, 980px)!important;
    aspect-ratio: 16 / 9;
    border-radius: 12px;
}

div.cross_icon{
    position: absolute;
    top: 88px;
    right: 88px;
    display: inline-block;
    padding: 12px;
    border-radius: 4px;
    background-color: rgba(255, 255, 255, 0.75);
}

div.cross_icon:hover{
    cursor: pointer;
    background-color: #fff;
}

div.cross_icon img{
    height: 24px;
    width: 24px;
}